bundles=com.liferay.object.admin.rest.impl#1.0.103##,com.liferay.object.dynamic.data.mapping#1.0.31##,com.liferay.object.dynamic.data.mapping.form.field.type#1.0.40##,com.liferay.object.js.components.web#1.0.59.hotfix-6029-7413##,com.liferay.object.rest.impl#1.0.125##,com.liferay.object.scripting.impl#1.0.9##,com.liferay.object.service#1.0.169.hotfix-6029-7413##,com.liferay.object.storage.salesforce#1.0.34##,com.liferay.object.web#1.0.183.hotfix-6029-7413##
category=Liferay Foundation - Liferay Object - Impl
context-names=
description=Liferay Foundation - Liferay Object - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=241004090046850
restart-required=true
title=Liferay Foundation - Liferay Object - Impl
version=1.0